/* CSS Document */
body {
  margin:0;
  padding:0;
  font-size:12px;
  line-height:20px;
  background:#fff url(bj.jpg) left top repeat-x;
  color: #333;
}
li,ul {margin:0; padding:0; list-style:none; }
a:link,a:active,a:visited {
  color: #064b7c;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: #064b7c;
}
.dh,.dh a:link,.dh a:active,.dh a:visited,.dh a:hover {
  color:#fff;
  font-size:13px;
}
form {
  padding:0;
  margin:0;
}
#left {
  padding-right:15px;
  border-right:1px dotted #9a9a9a;
}
.left_tit {
  height:28px;
  line-height:28px;
  background:url(lefttit.jpg) 0 0 no-repeat;
  font-weight:bold;
  padding-left:20px;
  color:#fff;
}
.left_nav {
  height:30px;
  line-height:30px;
  margin:0 4px;
  border-bottom:1px dotted #9a9a9a;
  padding-left:24px;
  background:url(left_li.jpg) 12px 13px no-repeat;
}
.left_cen {
  padding:10px;
  padding-right:0;
}
.aboutin {
  line-height:26px;
  font-size:14px;
  padding:0 5px;
}
.indcp img {
  margin:15px auto;
  border:1px solid #a5c2da;
  width:160px;
  height:120px;
}
.indcp div {
  background:#e0eaf2;
  width:160px;
  margin:0 auto;
  line-height:22px;
  height:22px;
}
.left_navli a {
  display:block;
  height:30px;
  line-height:30px;
  margin:0 4px;
  border-bottom:1px dotted #9a9a9a;
  padding-left:44px;
  background:#e6f8ff url(left_li.jpg) 32px 13px no-repeat;
}
/* 本例子css */
		.slideBox{ width:100%; height:560px; overflow:hidden; position:relative;}
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; left:47%; bottom:10px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:8px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer;border-radius:15px;}
		.slideBox .hd ul li.on{ background:#0065ac; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0; border:none;background:#fff;}
		.slideBox .bd li{border:none;}
		.slideBox .bd img{ width:100%; height:560px; display:block;  }
		
.w1200 {
	width: 1200px;
	margin: auto;
}
		
.topline {
	background: #0065ac;
	color:#fff;
	height: 36px;
	line-height: 36px;
	text-align: right;
}
.topline span {
	display: inline-block;
	padding-right: 10px;
	font-size: 14px;
	color: #fff;
}
.topline span a {
	color: #fff;
}
.navdiv {
	height: 100px;
	background: #fff;
}
.navdiv .w1200 {
	display: flex;
	flex-direction: row;
	clear: both;
}
.logor {
	width: 30%;
	display: flex;
	align-items: center;
}
.logor img {
	max-height: 100px;
	max-width: 360px;
}
.navr {
	width: 70%;
}
.navr ul {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	height: 100px;
}
.navr ul>li {
	padding:0px 30px;
	font-size: 15px;
	position: relative;
}
.navr ul>li>a {
	color:#0065ac;
	display: block;
	height: 100px;
	line-height: 100px;
 }
 .navr ul>li.hoverr>a {
	 padding-right: 15px;
	 background: url(xiajiantou2.png) center right no-repeat;
	 background-size: 10px;
 }
 .navr ul>li>a:hover {
	 text-decoration: none;
 }
 .navr ul li ol {
	 background: #fff;
	 border:1px solid #fff;
	 padding: 0;
	 position: absolute;
	 top:100px;
	 left: 0px;
	 z-index: 9999;
	 width: 100%;
	 text-align: center;
	 font-size: 12px;
	 line-height: 26px;
	 padding-bottom:5px;
	 display: none;
 }
 .navr ul li ol li {
	 border-bottom: 1px dotted #eee;
 }
  .navr ul li ol li a {
		display: block;
		
	}
	  .navr ul li ol li a:hover {
			background: #0065ac;
			color: #fff;
			text-decoration: none;
		}
	.navr ul li:hover ol {
		display: block;
	}
 .fix{
 	position:fixed;
 	left:0;
 	top:0;
	width: 100%;
	opacity: 0.9;
	z-index: 9999;
	box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
	transition: all 1s;-webkit-transition: all 1s;
 }
 
 .botline {
	 background: #516ea4;
	 padding:30px 0;
	 color: #fff;
	 margin-top: 30px;
 }
 .botline h2 {
	 font-size:32px;
 }
  .botline  a {
		color:#fff;
	}
 .botline .w1200 {
	 display: flex;
	 justify-content: space-between;
	 align-items: center;
 }
 .botline .w1200 a {
	 display: inline-block;
	 width: 260px;
	 height: 50px;
	 line-height: 50px;
	 text-align: center;
	 border:2px solid #fff;
	 text-decoration: none;
	 font-size: 14px;
 }
  .botline .w1200 a:hover {
		background: #fff;
		color:#516ea4;
	}
.footerdiv {
	background: #000 url(../img/botbg.png) center bottom no-repeat;
	background-size: 100% auto;
	color:#fff;
}
#trans-tooltip,#tip-arrow-bottom,#tip-arrow-top {
	display: none;
}
.footerdiv a {
	color:#fff;
}
.footerdiv .w1200 {
	min-height: 500px;
	display:flex;
	flex-direction: column;
	justify-content:space-between;
}

.footerdivright {
	height: 120px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	font-size:15px;
}
.botright {
	padding-top: 10px;
	line-height: 30px;
}
.beian {
	font-size: 13px;
}
.beian a {
	color:#666;
}
.botlogo img {
	display: block;
	max-height: 100px;
	background-color: #fff;
	padding:0px 10px;
	border-radius: 5px;
}
.footerdivnav {
	display: flex;
	padding: 40px 0;
	font-size: 15px;
}
.footerdivnava,.footerdivnavb,.footerdivnavc {
	width: 33%;
}
.footerdivnav h2 {
	font-size: 24px;
}
.footerdivnavb li {
	line-height: 36px;
}
.liuyan span {
	display: block;
}
.liuyan div {
	padding-bottom: 20px;
}
.liuyan img {
	display: block;
	width: 160px;
}
.tijiao {
	background:#ff0201;
	color:#fff;
	width: 98px;
	height: 38px;
	border:0;
	border-radius: 3px;
	cursor: pointer;
}
.inputtext {
	font-size: 15px;
	padding-top: 10px;
}
.inputtext input {
	width: 65%;
	padding:10px 10px;
	border-radius: 5px;
	margin-top: 5px;
}
input.yanzhenma {
	width: 100px;
	margin-right: 10px;
}
.inputtext img {
	display: inline-block;
	background: #fff;
	padding:10px;
	border-radius: 5px;
}
.yanzm {
	display: flex !important;
	align-items: center;
}

.bannav {
	background-color: #0F1E39;
	height: 100px;
	line-height: 100px;
	color:#fff;
}
.bannav .w1200 {
	display: flex;
	justify-content: space-between;
}

.bannav h2 {
	margin: 0;
	font-size: 40px;
}
.bannav div {
	color: #fff;
	font-size: 13px;
}
.bannav div a {
	color: #fff;
}

.infodivtitle {
	padding-top:50px;
	padding-bottom: 30px;
}
.infodivtitle h2 {
	font-size:40px;
	color:#000;
	margin:0;
	line-height:40px;
}
.infodivtitle span {
	display:inline-block;
	height:4px;
	background:#0065ac;
	width: 118px;
	margin-top: 10px;
}

.lxwmdiv {
	display: flex;
	justify-content: space-between;
	font-size:15px;
	line-height: 36px;
}

.lxwmleft .inputtext span {
	display: block;
}

.lxwmleft .inputtext span input {
	border:1px solid #ccc;
	border-radius: 0;
	width: 500px;
}
.lxwmleft .inputtext span textarea {
	border:1px solid #ccc;
	border-radius: 0;
	width: 500px;
	height: 100px;
	padding:10px;
	margin-bottom: 20px;
} 
.aboutbanner {
	overflow: hidden;
	width: 100%;
}
.aboutbanner img {
	display: block;
	width: 100%;
}

.aboutinfo {
	font-size:15px;
	line-height: 36px;
	padding:30px 0;
}

.listdiv {
	display: flex;
	justify-content: space-between;
}
.listdivleft {
	width: 800px;
}
.listdivright {
	width: 320px;
	background-color: #fafafa;
	padding:60px 25px;
	padding-bottom: 30px;
}

.widget-title {
    font-size: 24px;
    font-weight: 700;
    border: 0;
    margin:0;
    margin-bottom: 35px;
}
.menu-products {
	padding-bottom: 50px;
}
.menu-item a {
	display: block;
	padding: 22px 25px;
    font-size: 16px;
    font-weight: 500;
    color: #999;
		background-color: #fff;
		border-bottom: 1px solid #eee;
}
.menu-item a:hover,.menu-item-002 a {
	text-decoration: none;
	background-color: #0065ac;
	color:#fff;
	border-bottom: 1px solid #fff;
}
.menu-item:last-child a {
	border: none;
}
.rightbotlx {
	font-size: 15px;
	line-height: 30px;
}
.infonli {
	display: flex;
	flex-flow: row wrap;
	padding-top: 40px;
}
.infonli li {
	padding:5px 10px;
	padding-left: 0px;
}
.infonli li a {
	display: block;
	padding:5px 10px;
	border:1px solid #ccc;
}
.infonli li a:hover {
	text-decoration: none;
	background-color: #0065ac;
	color: #fff;
	border:1px solid #fff;
}
.infoh1 {
	font-size: 40px;
	line-height: 40px;
	display: block;
	padding-top: 10px;
}
.infonewsspan {
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
	margin-bottom: 30px;
}
.infonewsspan span {
	display: inline-block;
	padding-right: 20px;
	font-size: 13px;
	color: #666;
}
.infonewstext {
	font-size: 15px;
	line-height: 30px;
}
.infotextimg {
	padding-bottom: 20px;
}
.infotextimg img {
	display: block;
	margin: auto;
	max-width: 80%;
}

.lxwmleft .inputtext span input.yzmdd {
	width: 100px;
}
.indexcp {
	background-color: #f6f6f6;
	padding:50px 0;
}
.indexcp ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.indexcp ul li {
	width: 33%;
}
.indexcp ul li div {
	background-color: #fff;
	margin:10px 20px;
}
.indexcp ul li div img {
	display: block;
	width:100%;
	margin: 0;
	height:240px;
}
.indexcp ul li div a {
	display: block;
	color: #0065ac;
	font-size: 18px;
	
}
.indexcp ul li div a:hover {
	text-decoration: none;
	color: #666;
}
.indexcp ul li div a.txt {
	line-height: 26px;
	padding:20px 10px 20px 10px;
}
.indextitleh2 {
	padding-bottom: 50px;
}
.indextitleh2 h2 {
	display: block;
	font-size: 36px;
	line-height: 26px;
	text-align: center;
}
.indextitleh2 span {
	display: block;
	width: 118px;
	height: 5px;
	margin: auto;
	background-color: #0065ac;
}

.indexnews ul li div {
    background-color: #f6f6f6;
}
.indexnews ul li div a {
	color: #000;
}
.indexnews ul li div a:hover {
	color: #0065ac;
}

.indexabout {
	padding:50px 0;
}
.indexabout ul {
	display: flex;
}
.indexabout ul li:first-child {
	width: 60%;
}
.indexabout ul li:last-child {
	width: 40%;
	background-color: #0065ac;
	color:#fff;
	font-size: 18px;
	line-height: 36px;
}
.indexabout ul li img {
	display: block;
	margin: 0;
}
.indexabout ul li div {
	padding:20px;
}
.indexabout ul li div aside a {
	display: inline-block;
	padding:5px 20px;
	border:1px solid #fff;
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
}
.indexabout ul li div aside {
	padding-top: 20px;
}
.indexabout ul li div aside a:hover {
	text-decoration: none;
	background-color: #fff;
	broder:1px solid #fff;
	color: #0065ac;
}
.toplindiv {
	display:flex;
	justify-content: space-between;
}